Subject: Re: bug#58334: 29.0.50; ASAN heap use after free in gui_produce_glyphs

From: Gerd Möllmann <[email-masked]>
Date: Fri, 7 Oct 2022 14:17:22 +0200

On 22-10-07 14:14 , Po Lu wrote:
> Gerd Möllmann <[email-masked]> writes:
> 
>> BTW, I've commented out the call to redisplay in nsterm.m
>> layoutSomething now in my branch.  Let's see what the effect is.  So far
>> I don't notice anything.
> 
> It prevents drag-to-resize from working at all on the Mac OS system
> where I tried.

Is drag-to-resize the "normal" resizing with the mouse?  That seems to 
work fine here (macOS 12.6).